clear

insheet using "DavisEtAl_ReplicationData_UMich.csv"

rename stepgrouploop period

destring participant, replace ignore("S.")

sum numbidders period
*mean numbidders = 5.3275
*mean period = 30.5

gen n1 = numbidders-5.3275
gen p1 = period - 30.5


tabstat rprice, by(numbidders)

*run analysis: rPrice regressed on n1 and p1
xtset participant period
xtreg rprice n1 p1, re
