clear

insheet using "DavisEtAl_ReplicationData_UWMadison.csv"

rename stepgrouploop period

destring participant, replace ignore("S.")

sum numbidders period
*mean numbidders = 5.5988
*mean period = 30.5

gen n1 = numbidders-5.5988
gen p1 = period - 30.5


*run analysis: rPrice regressed on n1 and p1
tabstat rprice, by(numbidders)

xtset participant period
xtreg rprice n1 p1, re
